# vCloud Director Connection Variables
vcd_user                 = "hamza.balti"
vcd_pass                 = "Naruto@58774024"
vcd_url                  = "https://portal-dr.focus-multicloud.com/api"
vcd_max_retry_timeout    = "60"
vcd_allow_unverified_ssl = "true"